local text_original = LocalizationManager.text
function LocalizationManager:text(string_id, ...)
return string_id == "bm_wp_beretta_co_co2" and "Auto-9 Compensator"
or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end